msgpack::adaptor::convert< char > Struct Template Reference

`#include <int.hpp>`

## Public Member Functions

msgpack::object const & | operator() (msgpack::object const &o, char &v) const

## Member Function Documentation

## operator()()

msgpack::object const& msgpack::adaptor::convert< char >::operator() | ( | msgpack::object const & | o,
|  | char & | v
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/adaptor/int.hpp